sources:
  - type: rss
    name: Daily Trust (Kaduna)
    url: https://news.google.com/rss/search?q=Kaduna+climate+OR+flood+OR+irrigation+OR+drainage+OR+desertification&hl=en-NG&gl=NG&ceid=NG:en
  - type: url
    name: Kaduna Gov Press
    url: https://kdsg.gov.ng/news/
    same_domain: true   # optional (defaults to true)
  - type: url
    name: Premium Times Kaduna tag page
    url: https://www.premiumtimesng.com/tag/kaduna
max_items_per_source: 20